Subject: [os2genau_digest] No. 430
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 23 Aug 2002 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 22 August 2002
 Number  430
**************************************************

Subjects for today
 
1  Re: [os2genau] Most operating systems : Scott MacKenzie <irrational at poboxes dot com>
2  [os2genau] IBM SWC News : brianb at kdfisher dot com dot au
3  Re: [os2genau] Most operating systems : Kev Downes <kdownes at iinet dot net dot au>
4  Re: [os2genau] Most operating systems : Voytek Eymont <voytek at sbt dot net dot au>
5  Re: [os2genau] Most operating systems : Voytek Eymont <voytek at sbt dot net dot au>
6  Re: [os2genau] Most operating systems : Gregory Hicks <ghicks at ihug dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 22 Aug 2002 06:29:27 +1000
From:  Scott MacKenzie <irrational at poboxes dot com>
Subject:  Re: [os2genau] Most operating systems

</lurk>

ANZ is a-okay with both 4.61 and mozilla.

Scott.

<lurk>

On 2002.08.22 12:07 Alan Duval wrote:
> 
> I am also using Commonwealth Bank Netbank in Mosilla without any
> problems
> 
> 
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 22 Aug 2002 12:08:16 +1030
From:  brianb at kdfisher dot com dot au
Subject:  [os2genau] IBM SWC News

Hi all.
Just spotted this on the Software Choice page.

    Dateline: August 22, 2002    Statement of Intent                       

Our intent is to deliver the following features in 4Q2002:
An updated version of the IBM Web Browser for OS/2.
Support for Web Start Java application deployment technology . We intend to
provide Java Web Start for OS/2 based on SUN's Java Web Start version 1..0.1
for Windows. Our plan includes desktop integration functions adapted for
differences between Windows and OS/2.
An XML Parser for Java applications on OS/2. We intend to provide a XML
Parser for Java based on the Xerces version 2.0.1 and Xalan version 2.3..1
Open Source technology from the Apache XML Project.
Statement of Disclaimer

All statements regarding IBM's future direction and intent are subject to
change or withdrawal without notice, and represent goals and objectives
only.

It seems OS/2 is not quite dead yet.

-----------------------------------------
Brian Butler
System Administrator
brianb at kdfisher dot com dot au

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Thu, 22 Aug 2002 10:02:00 +0900
From:  Kev Downes <kdownes at iinet dot net dot au>
Subject:  Re: [os2genau] Most operating systems

In <20020821200919-36968-8 at smedley.info>, on 08/21/2002 
   at 08:09 PM, "Paul Smedley" <paul at smedley.info> said:

>FWIW - I can successfully use Commonwealth Bank Netbank and Westpac
>Online  Banking in Mozilla, and Commonwealth Bank, Westpac and BankSA in
>Netscape 4.61  - no complaints really!

>Regards,

>Paul.

And also FWIW, I can successfully use Bendigo's online banking with
NS4.61, IBM Webbrowser and Warpzilla.

Cheers
Kev
=========================
Kev Downes <kdownes at iinet dot net dot au>
Windows is not the answer. Windows is the question. The answer is NO!  
We use and recommend IBM OS/2 Warp and Serenity System's eComStation.
=========================
"Jesus Christ is the centre of everything and the object of everything;
and he who does not know him, knows nothing of the order of the world and
nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 22 Aug 2002 19:11:33
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] Most operating systems

fwiw, St George works with 4.6, BUT, you get an older interface, with less
options

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 22 Aug 2002 19:13:00
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] Most operating systems

** Reply to note from "Ian Manners" <deadmail> Wed, 21 Aug 2002 21:34:01 +1000 (EST)

> most banks have researched 
> to ensure their software is usable by the maximum numbers of people

they did, that why it works with almost all versions of IE...

g,d,&r

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 22 Aug 2002 19:07:19 +0930
From:  Gregory Hicks <ghicks at ihug dot com dot au>
Subject:  Re: [os2genau] Most operating systems

Think I liked Ian's Windows RG better

Voytek Eymont wrote:

> ** Reply to note from "Ian Manners" <deadmail> Wed, 21 Aug 2002 21:34:01 +1000 (EST)
>
> > most banks have researched
> > to ensure their software is usable by the maximum numbers of people
>
> they did, that why it works with almost all versions of IE...
>
> g,d,&r
>
> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118

>  

--

cheers

Gregory Hicks
Q48036388 3rd Year CQU BIT

"I took a bigger challenge - study externally and long distance"

[attachments have been removed]
----------------------------------------------------------------------------------